.product-box-wrap {
    margin: 32px 0 0;
}

.product-box-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 700;
    margin: 0;
}

.product-box-list {
    margin: 20px -8px 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product-box-list.slick-slider {
    display: block;
}

.product-box-list.slick-slider .slick-track {
    margin: 0;
}

.product-box-item {
    position: relative;
    width: 100%;
    padding: 0 8px 10px;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    z-index: 0;
}

.product-box-list.slick-slider .product-box-item {
    max-width: none;
}

.product-box-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 8px;
    width: -webkit-calc(100% - 16px);
    width: -moz-calc(100% - 16px);
    width: calc(100% - 16px);
    height: 100%;
    border: 1px solid #BDBDBD;
    z-index: -1;
}

.product-box-img {
    display: block;
    position: relative;
    width: 100%;
    height: 155px;
}

.product-box-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-box-item h3 {
    padding: 0 16px;
    margin: 12px 0 0;
    font-weight: 500;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 30px;
}

.product-box-price {
    margin: 12px 0 0;
    padding: 0 16px;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
}

.product-box-address {
    font-size: 13px;
    line-height: 15px;
    font-weight: 400;
    color: #333;
    margin: 7px 0 0;
    padding: 0 16px;
}

.product-box-tag {
    position: absolute;
    top: 0;
    left: 8px;
}

.product-box-tag::after {
    content: '';
    display: block;
    clear: both;
}

.product-box-tag span {
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    display: block;
    float: left;
    color: #FFF;
    padding: 5px 12px;
    background: #4CAF50 none;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    margin: 0 4px 0 0;
    height: 24px;
}

.product-box-item.is-new .product-box-tag span {
    background: #207BC1 none;
}

.product-box-header {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 2px solid #FF4200;
}

.product-box-header .product-box-title {
    font-size: 30px;
    line-height: 35px;
    color: #FFF;
    padding: 4px 16px 5px;
    background: #FF4200 none;
    border-radius: 0 12px 0 0;
    font-weight: 400;
}

.product-box-tab {
    margin: 0;
    padding: 0;
    list-style: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.product-box-tab li {
    font-size: 18px;
    line-height: 21px;
    font-weight: 400;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.product-box-tab li::after {
    content: '';
    display: block;
    position: relative;
    border-left: 1px solid #B4AFAF;
    width: 0;
    height: 21px;
    margin: 0 16px;
}

.product-box-tab li:last-child::after {
    display: none;
}

.product-box-tab li.active {
    color: #207BC1;
}

.product-box-panel {
    margin: 16px 0 0;
}

.product-article-wrap .product-box-list {
    margin: 0 -8px;
    display: none;
}

.product-article-wrap .product-box-list.active {
    display: -ms-flexbox;
    display: flex;
}

.product-article-wrap .product-box-item {
    padding: 0 8px 17px;
}

.product-article-wrap .product-box-item::before {
    background: #F3F3F3 none;
}

.product-article-wrap .product-box-img {
    height: 215px;
}

.product-article-wrap .product-box-tag span {
    padding: 8px 12px;
    margin: 0 8px 0 0;
    height: 32px;
    font-size: 14px;
    line-height: 16px;
}

.product-article-wrap .product-box-item h3 {
    font-size: 16px;
    line-height: 19px;
    margin: 16px 0 0;
    font-weight: 400;
    min-height: 38px;
}

.product-article-wrap .product-box-price {
    font-size: 24px;
    line-height: 28px;
    margin: 7px 0 0;
    color: #FF4200;
}

.product-article-wrap .product-box-address {
    font-size: 16px;
    line-height: 19px;
    margin: 6px 0 0;
}

.product-box-list.slick-slider {
    position: relative;
    z-index: 0;
}

.product-box-list.slick-slider .slick-arrow {
    width: 26px;
    height: 50px;
    display: block;
    position: absolute;
    top: 50%;
}

.product-box-list.slick-slider .slick-arrow::before {
    display: none;
}

.product-box-list.slick-slider .slick-prev {
    left: 8px;
    background: rgba(0, 0, 0, .4) url('../images/css/arrow-slick-left.svg') no-repeat center;
    z-index: 1;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.product-box-list.slick-slider .slick-next {
    right: 8px;
    background: rgba(0, 0, 0, .4) url('../images/css/arrow-slick-right.svg') no-repeat center;
    z-index: 1;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}